Subject: Re: [EDUC] RDV au cabinet de V.Peillon
From: Nicolas MICHEL <[email-masked]>
To: [email-masked]
Date: Tue, 11 Dec 2012 12:56:37 +0100
List-Id: <educ.april.org>

Pour info,
Unowhy?, présenté à Educatice il y a qq jours, est la version "Educ" de 
Qooq qui est la version originale, dvp pour des usages en cuisine. Ce 
dernier point est un plus car elle a de réelle qualité matérielle 
(solide +~étanche).
Le boss de tout ça est Jean-Yves Hepp, mp pour les coordonnées.
Mon impression pour l'avoir eue en main qq minutes, est très positive 
pour l'aspect matériel. Ses pieds en empêchent le glissement 
malencontreux dans un sac et la rende au top pour une utilisation en 
primaire (à vérifier pour l'intégration en classe mobile).
mes 5 cents
Nicolas

Le 11/12/2012 12:50, Louis-Maurice De Sousa a écrit :
> Le 11/12/2012 11:59, Éric Seigne a écrit :
>> Le 11/12/2012 11:35, Louis-Maurice De Sousa a écrit :
>>> Ce que j'ai vu c'est juste la tablette QooQ® avec une interface dite
>>> éducative.
>>
>> merci pour le "dite éducative", oui, désolé je revendique le fait que
>> depuis 1998 je passe 100% de mon temps à créer des outils "dits"
>> pédagogiques (mais pas que, c'est vrai tellement il y a de choses à
>> inventer et créer).
>
> Je n'ai pas testé celle que tu présentes, enfin je crois :-)
> Ce que j'ai pu tester semblait être fait par Unowhy? et a été présenté 
> comme tel.
> J'ai malheureusement tendance à être agacé par la sempiternelle page 
> de classeur pour faire « éducatif ». :-)
> Mais c'est un détail.
> L'aspect graphique j'entend.
>
>>> https://store.qooq.com/qooq-step-1.php
>>>
>>> Amha, il faut techniquement :
>>>   - deux webcam (une devant, une derrière)
>>>   - mode portrait/paysage en retournant la tablette
>>>   - zoom avec les doigts
>>>   - une meilleure réactivité
>>>   - un écran avec un angle de vision plus large
>>
>> C'est sûr que si tu n'a pas tout ça tu ne peux pas faire de pédagogie
>> ... sais tu qu'on arrive à faire apprendre beaucoup plus de choses avec
>> des cubes en bois, des feutres, des ciseaux, du papier et de la colle à
>> des enfants qu'avec un équipement électronique de 500€ ?
>
> Le problème n'est pas là.
>
> […]
>
>> Bof, tu sais AbulÉdu c'est néé en 1998 et ça vis encore, ça créé même de
>> l'emploi et mon petit doigt me dis que ça va en créer encore. Maintenant
>> si les représentants du libre disent "c'est perdu d'avance, ios et
>> android on des milliers d'applications" c'est sûr que je ne peux rien
>> pour vous, moi je fais mon boulot de mon mieux, reste à savoir si la
>> "communauté" fonce ou pas ... si je reprends ma casquette de hacker du
>> libre cette plate-forme me fais tripper et j'ai déjà des dizaines
>> d'applications un peu impensables qui germent, juste parceque c'est du
>> gnu/linux depuis la sequence de boot et qu'on peut en bricoler tout ce
>> qu'on veut.
>
> Les réactions épidermiques ne feront pas avancer grand chose.
> On ne peut pas faire comme si le reste du monde n'existait pas.
> Un enseignant ne va pas « hacker » une tablette. Ou alors une toute 
> petite minorité.
> Une collectivité ne va pas investir dans un outil moins « sexy ». 
> C'est malheureux, mais c'est comme ça.
> Qu'on le veuille ou non, Apple® a imposé une façon d'interagir avec la 
> machine. Avec iPod® puis iPad®. Donc n'importe quel utilisateur aura 
> le réflexe de tenter cet usage. On peut bien sûr faire différemment, 
> mais alors, il faut que ce soit plus pertinent.
> Deux webcam c'est important pour faire de la visio et à d'autres 
> moments prendre des photos ou filmer. Dans ces deux cas, la caméra 
> doit être d'un côté différent de l'écran.
>
> On pourrait peut-être travailler ensemble, c'est en discussion au CRDP 
> de Versailles, mais si à chaque critique fonctionnelle on se voit 
> répondre que ça sert à rien, parce qu'avec des ciseaux et de la colle, 
> on fait aussi bien, on va pas trop progresser. :-)
>
> GNU/Linux c'est bien mieux que Windows® et pourtant sur l'académie, 
> juste les collèges, qui sont passés à GNU/Linux, on les compte sur les 
> doigts des deux mains. Et je ne parle pas des départements où cela ne 
> sera même plus possible, de ne pas avoir Windows®. L'éthique et la 
> « hackabilité » ne sont vraiment pas les avantages majoritairement mis 
> en avant.
>
> Il y aurait encore beaucoup de choses à dire, mais j'ai un 
> rendez-vous. :-)
>
> Les industriels nous ont fait rater le coche du netbook à cause de 
> distributions mal choisies et vieillottes.
> Ils nous font rater celle du poste sous GNU/Linux pour les mêmes 
> raisons (Ubuntu 10.10 préinstallé sur les machines de lycée en 
> novembre 2012). Pour l'ENT libre, on ne peut pas dire que ce soit 
> beaucoup mieux.
> Ce serait pas mal de ne pas faire les mêmes erreurs avec les 
> tablettes. Car les enjeux sont encore bien plus importants. Ils 
> concernent la citoyenneté et la liberté d'expression.
>

--
Pour gérer votre abonnement à la liste educ et vos informations personnelles :
http://listes.april.org/wws/info/educ